@charset "UTF-8";

@media screen and (max-width: 768px) {
  .lang-en .lead-panel .container {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 100%;
    padding-bottom: 8.3333333333vw !important;
  }
  .lang-en .lead-panel .container h3 {
      margin-top: 0;
      margin-bottom: 2vw !important;
  }
  .lang-en .lead-panel .container .lead-panel-description-area {
      margin-bottom: 0vw !important;
  }
}
